.breadcrumb {
    padding: 0;
    color: var(--color-base);
    list-style: none;
    font-size: rem(16);
    line-height: rem(20);
    margin: 0 0 rem(20) 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;

    &__item {
        display: block;

        &:not(:last-child) {

            &::after {
                content: '›';
                padding: 0 rem(10);
                display: inline-block;
            }
        }
    }

    &__link {
        color: #BDBDBD;
        text-decoration: none;

        &:hover {
            color: var(--color-primary);
            text-decoration: none;
        }
    }

    @include media-breakpoint-up(md) {
        padding: rem(14) 0;
    }

    @include media-breakpoint-up(xl) {
        font-size: rem(18);
    }
}
